﻿-- $Id: Atlas_ClassOrderHalls-deDE.lua 18 2016-08-31 14:42:09Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "deDE", false);

if L then
L["Advisor Sevel <The Earthen Ring>"] = "Berater Sevel <Der Irdene Ring>"
L["Aerylia <Stormflight Master>"] = "Aerylia <Meisterin des Sturmflugs>"
L["Aggra <Shaman Trainer>"] = "Aggra <Schamanenlehrerin>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonsus Faol <Bischof der Geheimnisse>"
L["Altar Keeper Biehn"] = "Altarhüter Biehn"
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
L["Altar of the Eternal Hunt"] = "Altar der Ewigen Jagd"
L["Amurra Thistledew <Proprietor>"] = "Amurra Disteltau <Inhaberin>"
L["Archmage Kalec <Kirin Tor>"] = "Erzmagier Kalec <Kirin Tor>"
L["Archmage Melis <Mistress of Flame>"] = "Erzmagierin Melis <Herrin der Flamme>"
L["Archmage Modera <Kirin Tor>"] = "Erzmagierin Modera <Kirin Tor>"
L["Archmage Omniara <Recruiter>"] = "Erzmagierin Omniara <Rekrutiererin>"
L["Asha Ravensong <Illidari>"] = "Asha Rabenruf <Illidari>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Schlachtenfürst Gaardoun <Hauptmann der Aschenzungen>"
-- L["Belath Dawnblade <Illidari>"] = ""
L["Betild Deepanvil <Master Artificer>"] = "Betild Tiefenamboss <Meisterkonstrukteurin>"
L["Calydus"] = "Calydus"
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Hauptmann Hjalmar Stahlstrom <Rekrutierer>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Sternenlicht <Lieferantin für seltene Waren>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine die Schicksalswächterin <Forscherin des Hains der Träume>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Chronistin Elrianne <Aufwertungen der Klassenordenshalle>"
L["Class Order Hall Maps"] = "Klassenordenshallenkarten"
L["Command Map"] = "Schlachtkarte" -- Needs review
L["Crucible of the Uncrowned"] = "Schmelztiegel der Ungekrönten"
L["Cursed Forge of the Nathrezim"] = "Verfluchte Schmiede der Nathrezim"
L["Dark Cleric Cecille <Priest Trainer>"] = "Dunkle Klerikerin Cecille <Priesterlehrerin>"
L["Demonic Gateway"] = "Dämonisches Tor"
L["Dreadscar Battle Plans"] = "Schlachtpläne der Schreckensnarbe"
L["Eadric the Pure <Quartermaster>"] = "Eadric der Reine <Rüstmeister>"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Forscherin der Tirisgarde>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "Einar der Runenmagier <Aufwertungen der Klassenordenshalle>"
L["Elder Xang <Monk Trainer>"] = "Ältester Xang <Mönchslehrer>"
L["Elementalist Janai <Earthen Ring>"] = "Elementaristin Janai <Der Irdene Ring>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Schattenwächter <Unsichtbarer Pfad>"
L["Empowered Nether Crucible"] = "Mächtiger Nethertiegel"
L["Entrance"] = "Eingang"
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Nachtweise <Versorgerin der Illidari>"
L["Felblood Altar"] = "Teufelsblutaltar"
L["Filius Sparkstache <Archivist>"] = "Filius Funkenbart <Archivar>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Steinmeißler <Bewahrer der Legenden>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Flammenschmiedin Lanying <Rüstmeisterin des Irdenen Rings>"
L["Flight Master"] = "Flugmeister"
-- L["Forge of Odyn"] = ""
L["Forge of the Guardian"] = "Die Schmiede des Wächters"
L["Forge of the Roaring Mountain"] = "Schmiede des tosenden Bergs"
L["Gakin the Darkbinder <Mission Strategist>"] = "Gakin der Dunkelbinder <Missionsstratege>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Gigi Gigaleer <Rüstmeisterin der Schwarzen Ernte>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Gorma Windsprecher <Bewahrerin der Legenden>"
L["Grand Master Siegesmith Corvus"] = "Großmeisterbelagerungsschmied Corvus"
L["Highlord Darion Mograine"] = "Hochlord Darion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holt Donnerhorn <Geschichte und Mythen>"
L["Hymdall"] = "Hymdall"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illanna Schreckensmeer <Archivarin der Schwarzen Klinge>"
L["Illidari Gateway"] = "Illidaritor"
L["Iron-Body Ponshu <Senior Master Ox>"] = "Eisenkörper Ponshu <Ochsengroßmeister>"
L["Izal Whitemoon <Illidari Trainer>"] = "Izal Weißmond <Illidarilehrerin>"
L["Jace Darkweaver <Illidari>"] = "Jace Düsterweber <Illidari>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jackson Watkins <Rüstmeister der Tirisgarde>"
L["Jared <Recruiter>"] = "Jared <Rekrutierer>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvess die Dämmerflüsterin <Hüterin der Schriftrollen>"
L["Katherine the Pure <Paladin Trainer>"] = "Katharina die Reine <Paladinlehrerin>"
L["Kayn Sunfury <Illidari>"] = "Kayn Sonnenzorn <Illidari>"
L["Kelsey Steelspark <Quartermaster>"] = "Kelsey Stahlfunken <Rüstmeisterin>"
L["Kor'vas Bloodthorn <Illidari>"] = "Kor'vas Blutdorn <Illidari>"
L["Lady Alistra <Death Knight Trainer>"] = "Lady Alistra <Todesritterlehrerin>"
L["Lady S'theno <Coilskar Captain>"] = "Lady S'theno <Hauptmann der Echsennarbe>"
L["Lao Li the Quiet <Monk Trainer>"] = "Lao Li der Stille <Mönchslehrer>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Blattbart der Erzähler <Urtum der Lehren>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Loramus Thalipedes <Aufwertungen der Klassenordenshalle>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Lord Grayson Schattenbruch <Missionsspezialist>"
L["Lord Jorach Ravenholdt"] = "Lord Jorach Rabenholdt"
L["Lord Thorval"] = "Lord Thorval"
L["Lorewalker Cho <Head Archivist>"] = "Lehrensucher Cho <Leitender Archivar>"
L["Lurr <Dreadscar Blacksmith>"] = "Lurr <Schmied der Schreckensnarbe>"
L["Madam Gosu <Black Market Liaison>"] = "Madam Gosu <Repräsentantin des Schwarzmarkts>"
L["Maelstrom Pillar"] = "Mahlstromsäule"
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Marin Noggenfogger <Baron von Gadgetzan>"
L["Master Hsu <Mission Master>"] = "Meister Hsu <Missionsmeister>"
L["Master Smith Helgar"] = "Meisterschmied Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Matronenmutter Malicia <Hauptmann der Shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Meridelle Lichtfunke <Logistik>"
L["Meryl Felstorm"] = "Meryl Teufelssturm"
L["Mile Raitheborne <Head Archivist>"] = "Mile Spenstborn <Leitender Archivar>"
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Nikki die Tratsche <Abenteuerliches und Lohnendes>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Der alte Fillmaff <Bibliothekar der Tirisgarde>"
L["Outfitter Reynolds <Unseen Path>"] = "Ausstatter Reynolds <Unsichtbarer Pfad>"
-- L["Portal to another floor"] = ""
L["Portal to Dalaran"] = "Portal nach Dalaran"
-- L["Portal to Emerald Dreamway"] = ""
L["Portal to Peak of Serenity"] = "Portal zum Gipfel der Ruhe" -- Needs review
L["Puzzlemaster Lo <The Earthen Ring>"] = "Rätselmeister Lo <Der Irdene Ring>"
L["Quartermaster Durnolf"] = "Rüstmeister Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Rüstmeister Ozorg <Verkäufer für seltene Waren>"
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
-- L["Recruit troops"] = ""
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Großhuf <Erzdruide des Hains>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ritssyn Flammengroll <Rat der Schwarzen Ernte>"
L["Rouge Trainers"] = "Schurkenlehrer"
L["Savyn Valorborn <Recruiter>"] = "Savyn Ehrenstolz <Rekrutiererin>"
L["Scouting Map"] = "Späherkarte"
-- L["Seed of Ages"] = ""
L["Seer Akalu <Nathrezim Scholar>"] = "Seher Akalu <Gelehrter der Nathrezim>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie die Banshee <Missionsspezialistin>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Schwester Elda <Hüterin der uralten Folianten>"
L["Sister Lilith <Recruiter>"] = "Schwester Lilith <Rekrutiererin>"
L["Skylord Omnuron <Mission Specialist>"] = "Himmelsfürst Omnuron <Missionsspezialist>"
L["Skyseer Ghrent"] = "Himmelsdeuter Ghrent"
-- L["Soul Forge"] = ""
L["Tactician Tinderfell <Unseen Path>"] = "Taktikerin Zunderschlag <Unsichtbarer Pfad>"
L["Tales of the Hunt"] = "Legenden der Jagd" -- Needs review
L["The Great Akazamzarak"] = "Der Große Akazamzarak"
L["Training Dummies"] = "Trainingsattrappen"
-- L["Transportation Mandala"] = ""
-- L["Travel to:"] = ""
-- L["Travel to Dalaran"] = ""
L["Tribemother Torra <Shaman Trainer>"] = "Stammesmutter Torra <Schamanenlehrerin>"
L["Unjari Feltongue <The Heartbearer>"] = "Unjari Teufelszunge <Die Herzensträgerin>"
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu der Verwitterte <Forscher der Illidari>"
L["Vindicator Baatun <Paladin Trainer>"] = "Verteidiger Baatun <Paladinlehrer>"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Waffenmeister Asvard <Kriegerlehrer>"
L["ToC/Description"] = "Karten der Klassenordenshallen"
L["ToC/Title"] = "Atlas |r|cFF0099FF[Klassenordenshallen]|r"

end
